@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------------
   全ページ　共通設定
------------------------------------------------------- */
html,body {
	min-width:320px;
}

* {margin: 0;padding: 0;}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	line-height: 1.5em;
	word-break: break-all;
}

em,address {font-style: normal;}
hr {display: none;}
hr.hr {display: block;margin: 15px;}
img {border: none;vertical-align: middle;}
ul,ol {list-style: none;}
.clear {clear: both;}
.left {float: left;}
.right {float: right;}
.bold {font-weight: bold;}
.normal{font-weight:normal;}
a:hover {text-decoration: none;}
.align_r {text-align: right;}
.center {text-align: center;}
*+html .clear_fix {display: inline-block;}
* html .clear_fix {display: inline-block;}
.clear_fix:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.red {
	color:#F0265E;
}

.block_blue {
	background:#c9f3df;
	padding:15px;
	border-radius:10px;
	margin-bottom:15px;
}


/* リンクカラー設定:
--------------------------------------------*/


a:link		{color:#2a2a3b;text-decoration:underline;}
a:visited	{color:#2a2a3b;text-decoration:underline;}
a:hover		{color:#e00065;text-decoration:none;}
a:active	{text-decoration:underline;}


a:focus,  x:-moz-any-link {outline-color: #000;}
a:focus,.bx-wrapper:focus,input:focus{overflow: hidden;outline-style: solid; outline-width: 3px; outline-color: #ff0000;}

.merumaga a{color:blue;}


/*　大枠設定:
----------------------------------------------*/

#outline {
	width: 920px;
	margin: 0 auto;
	position: relative;
}

#contents {
	float: left;
	width: 650px;
}

#right_col {
	float: right;
	width: 250px;
}

/*==== 1カラム設定 ====*/

#clm1 #contents {
	float: none;
	width: 920px;
}

#clm1 .table1,
#clm1 .table2,
#clm1 .table3 {
	width: 920px;
}

#clm1 dd .table1,
#clm1 dd .table2,
#clm1 dd .table3 {
	width: 870px;
}

/*　全体:
----------------------------------------------*/


#main_visual {margin: 0px 0 20px;}
#index #main_visual {margin: 20px 0 0px;}

#index #right_col {margin: 20px 0;}



/*　ヘッダー設定:
----------------------------------------------*/

#header {font-size: 90%;}

*+html #header {display: inline-block;}
* html #header {display: inline-block;}

#header:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


/*==== 左エリア ====*/


#header .left {
	width: 446px;
	position: relative;
}

/*-- ロゴ --*/

#header .logo {
	margin: 12px 0px;
}


/*-- ブロックスキップ --*/

#header .block_skip {
	float: left;
	padding: 10px 0px;
}

#header .block_skip img {
	margin: 0 5px 0 0;
}

img.spacer {
	position: absolute;
	left: -10000px;
}

/*==== 右エリア ====*/


#header .right {width: 474px;}

#header .right .title {
	font-weight: bold;
	margin-right: 10px;
}

/*-- ナビゲーション --*/

#header .nav {
	float: left;
	text-align: right;
	padding: 3px 10px;
	background: #006ae0;
	color: #fff;
	float: left;
	margin : 0 0 2px 6px;
}

#header .nav li {display: inline;}
#header .nav li a {
	margin-right: 3px;
	color:#fff;
	text-decoration: none;
}

#header .nav li a:hover {text-decoration: underline;}

#header .nav li img {
	margin: 0 5px 0 0;
	vertical-align: middle;
}



#right_btn {
	clear: both;
	text-align: right;
	padding: 8px 0px 10px;
}


/*-- 文字サイズ変更 --*/

#header #font_size {
	display: inline;
	margin-right: 10px;
	text-align: right;
}
#header #font_size ul,
#header #font_size li {
	display: inline;
}

#header #font_size li img {vertical-align: middle;}


/*-- 文字サイズ変更 --*/


#header #bk_color {
	display: inline;
	text-align: right;
}
#header #font_size ul,
#header #bk_color ul,
#header #bk_color li {
	display: inline;
}

#header #font_size li img {vertical-align: middle;}


/*-- サイト内検索 --*/

#header .search {
	text-align: right;
}

#header .search form,
#header .search form div {display: inline;}

#header .search .txt {
	width: 160px;
height:16px;
}
#header .search .btn {
	background: #006ae0;
	border: none;
	color: #fff;
	padding: 2px 4px;
}




/*　グローバルナビゲーション設定:
----------------------------------------------*/

*+html #glnav {display: inline-block;}
* html #glnav {display: inline-block;}

#glnav:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#glnav li {
	float: left;
	margin: 0;
}


/*　コンテンツエリア設定:
----------------------------------------------*/


#contents {font-size: 95%;}

/*-- セクション --*/

.section {margin-bottom: 20px;}


/*-- タイトル --*/

#contents h1 {
	color: #016ae0;
	border-top: 2px solid #016ae0;
	border-bottom: 2px solid #016ae0;
	font-size: 140%;
	margin-bottom: 20px;
}

#contents h1 span {
	display: block;
	background: #f4f7fc;
	padding: 22px 20px 18px;
	margin: 3px 0;
}

#contents h2 {
	background: #006ae0;
	padding: 10px 15px;
	color: #fff;
	font-size: 130%;
	margin-bottom: 15px;
}

#contents h2 a {color: #fff;}

h2 img.icon {
	margin: 0 5px 0 0;
}

#contents h3 {
	font-size: 120%;
	color: #006ae0;
	border-bottom: 2px solid #006ae0;
	padding: 5px;
	margin-bottom: 15px;
}

#contents h3 a {color: #006ae0;}

#contents h4 {
	border-left: 2px solid #006ae0;
	font-size: 110%;
	margin-bottom: 15px;
	padding:3px 0 3px 8px;
}

#contents h5 {
	font-size: 105%;
	margin:0 0 5px 10px;
}

/*-- 段落 --*/


#contents p.read {
	font-size: 110%;
	margin: 0 15px 20px;
}

#contents p.p1 {
	margin: 15px;	
}

#contents p.p2 {
	margin: 15px;
	text-indent: 1em;
}

#contents p.indent-1em {
	margin: 15px;
	text-indent: -1em;
	padding-left:1em;
}

#contents p.indent-2em {
	margin: 15px;
	text-indent: -2em;
	padding-left:2em;
}


/*-- リスト --*/


.list1,
.list1_pt1,
.list2,
.list3 {
	margin: 15px;
}

.list4{
	margin:0;
}

/*ul*/

ul.list1 li {
	background: url(/common/img/common/DiscMark.gif) no-repeat 0 0.5em;
	padding-left: 10px;
	margin-bottom: 10px;
}

ul.list2 li {
	background: url(/common/img/common/ArrowMark3.gif) no-repeat 0 0.2em;
	padding-left: 20px;
	margin-bottom: 10px;
}

ul.list3 li {
	background: none;
	padding: 0;
	margin-bottom: 10px;
}


/*ul インデント　9em*/

ul.list1_pt1 li {
	background: url(/common/img/common/DiscMark.gif) no-repeat 0 0.5em;
	padding-left: 10px;
	margin-bottom: 10px;
	clear: left;
	display: inline-block;
}

ul.list1_pt1 li span.l {
	display: inline-block;
	float: left;
	width: 9em;
}


ul.list1_pt1 li span.r {
	display: inline-block;
	float: left;
	width: 31em;
}


ul.list1_pt2 li {
	background: url(/common/img/common/DiscMark.gif) no-repeat 0 0.5em;
	padding-left: 10px;
	margin: 10px 0;
	clear: left;
	display: block;
}

ul.list1.pt3 li{
	text-indent: -3em;
	padding-left: 4em;
}

/*ol*/

ol.list1 li {
	margin-bottom: 10px;
}

ol.list2 li {
	margin: 0 0 10px 22px;
	list-style-type:decimal;
}


#contents ol li .table1 {
	width:100%;
	margin: 0;
}




/*ol インデント*/

ol.list1.pt1 li,
ol.list4.pt1 li{
	text-indent: -3.5em;
	padding-left: 3.5em;
}

/*(1)*/
ol.list1.pt2 li,
ol.list4.pt2 li {
	text-indent: -2em;
	padding-left: 2em;
}

/*(イ)*/
ol.list1.pt3 li,
ol.list4.pt3 li {
	text-indent: -3em;
	padding-left: 3em;
}


ol.list1 li.pt2,
ol.list4 li.pt2{
	text-indent: 0;
	padding-left: 1em;
}

ol.list1 li.pt3,
ol.list4 li.pt3 {
	text-indent: 0;
	padding-left: 3em;
}

ol.list1 li.pt4,
ol.list4 li.pt4 {
	text-indent: -1em;
	padding-left: 1em;
}



/*フロート*/
*+html .list1.float {display: inline-block;}
* html .list1.float {display: inline-block;}

*+html .list2.float {display: inline-block;}
* html .list2.float {display: inline-block;}

.list1.float:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


.list2.float:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.list1.float li,
.list2.float li,
.list3.float li {
	float: left;
	margin: 0 15px 10px 0;
}


/*-- 定義リスト --*/


.dl1,
.dl2,
.dl3{
	margin: 15px;
}


.border .dl1,
.border .dl2, {
	margin: 5px;
}

*+html .dl2 {display: inline-block;}
* html .dl2 {display: inline-block;}

.dl2:after,
.dl3:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
	
.dl1 dt {
	font-weight: bold;
	background: url(/common/img/common/ArrowMark3.gif) no-repeat 0 0.2em;
	padding-left: 20px;
}

.dl1 dd {
	margin: 5px 0 15px 30px;
	font-size: 95%;
}

.dl2 dt {
	clear: both;
	font-weight: bold;
}

.dl2 dt img {
	margin: 0 15px 15px 0;
	float: left;
}

.dl2 dt img.icon {
	margin: 0 0 0 5px;
	float: none;
}

.dl2 dd,
.dl4 dd {
	margin: 5px 0 15px 30px;
	font-size: 95%;
}

.dl2 dd.right {
	margin: 5px 0 15px 0;
	font-size: 95%;
	width:495px;
}

.dl3 dt {
	clear: both;
	float:left;
	background: url(/common/img/common/ArrowMark3.gif) no-repeat 0 0.2em;
	width:120px;
	padding-left: 20px;
	margin-right:15px;
}

.dl3 dd {
	margin: 5px 0 15px 155px;
	font-size: 95%;
}

.dl4 dt {
	clear: both;
}


dd .list1,
dd .list2,
dd .list3 {
	margin: 10px 0;
}

/*-- 表 --*/

.table1,
.table2,
.table3,
.table4{
	margin: 15px 0;
	width:650px;
	border-collapse: collapse;
}

.table1 th,
.table2 th,
.table3 th {
	background: #edf3ff;
}

.table2 th,
.table4 th {text-align: left;}
.table3 th {text-align: left; font-weight: normal;}

.table1 td,
.table1 th,
.table2 td,
.table2 th,
.table3 th,
.table3 td {
	padding: 7px 10px 6px;
	border: 1px solid #d7e1f7;
}

.table4 td {
	padding: 2px 5px 2px 10px;
}

.table1 td.align_r,
.table1 th.align_r,
.table2 td.align_r,
.table2 th.align_r {text-align: right;}


.table1 th.center,
.table2 td.center,
.table2 th.center {text-align: center;}

.table4 th.top,
.table4 td.top{
	vertical-align:top;
	padding-top:3px;
}


caption {
	text-align: left;
	font-weight: bold;
}

.nowrap {white-space: nowrap;}


.table1.th_w th {background: #fff;}

/*-- 入れ子 --*/

#contents .table1.half {
	width:98%;
}
#contents .table1.half .table1 {
	width:97%;
	margin: 0;
}

#contents .right.w70per .table1 {
	width:70%;
	margin: 0;
}

#contents .table1 .table4{
	width:97%;
	margin:0 0 0 15px;
}

#contents .table1 .table4 th{
	font-weight: normal;
	background: #fff;
	border:none;
	padding:0;
}

#contents .table1 .table4 td{
	border:none;
	padding:0;
}


/*-- 画像 --*/

img.img_l1 {
	float: left;
	margin: 15px;
}

img.img_l2 {
	float: left;
	margin: 0 15px 15px;
}

img.img_r1 {
	float: right;
	margin: 15px;
}

img.img_r2 {
	float: right;
	margin: 0 15px 15px;
}

.img_box_r1 {
	float: right;
	margin: 15px;
}

.img_border {
	border: 1px solid #dcdcdc;
}

/*-- マージン --*/

.mg0{margin:0;}
.mg15 {margin: 15px;}
.mgt-25 {margin-top: -2.5em;}
.mgb0 {margin-bottom: 0px;}
.mgb15 {margin-bottom: 15px;}
.mgr10 {margin-right: 10px;}
.mgl10 {margin-left: 10px;}
.mgl25 {margin-left: 25px;}
.mgl50 {margin-left: 50px;}
.mgl_300 {margin-left: 300px;}


/*-- 幅 --*/

.w5per {width: 5%;height: auto;}
.w10per {width: 10%;height: auto;}
.w15per {width: 15%;height: auto;}
.w20per {width: 20%;height: auto;}
.w23per {width: 23%;height: auto;}
.w25per {width: 25%;height: auto;}
.w30per {width: 30%;height: auto;}
.w40per {width: 40%;height: auto;}
.w50per {width: 50%;height: auto;}
.w60per {width: 60%;height: auto;}
.w70per {width: 70%;height: auto;}
.w90px {width: 90px;height: auto;}
.w140px {width: 140px;height: auto;}
.w190px {width: 190px;height: auto;}
.w210px {width: 210px;height: auto;}
.w230px {width: 230px;height: auto;}
.w270px {width: 270px;height: auto;}
.w290px {width: 300px;height: auto;}
.w370px {width: 370px;height: auto;}
.w390px {width: 390px;height: auto;}
.w440px {width: 440px;height: auto;}
.w480px {width: 480px;height: auto;}
.w530px {width: 530px;height: auto;}
.w550px {width: 550px;height: auto;}

/*-- 画像 --*/

img.icon {margin-left: 5px;}

/*-- テキスト --*/

.small{
	font-size:80%;
}

.red {color: #e00000;}
.blue {color: #006AE0;}
.pink {color: #E10164;}

.line {text-decoration:line-through;}

/*-- リンク --*/

img.lnk {
	margin-right: 5px;
}

.lnk1 {
	margin: 15px;
	background: url(/common/img/common/ArrowMark4.gif) no-repeat 0 0.1em;
	padding-left: 35px;
}

.lnk2 {
	margin: 15px;
	background: url(/common/img/common/ArrowMark3.gif) no-repeat 0 0.2em;
	padding-left: 20px;
}


/*-- ボックス --*/

.border {
	border: 1px solid #dcdcdc;
	padding: 5px 10px;
	margin: 15px 0;
}

.border_blue {
	border: 1px solid #006ae0;
	padding: 5px 10px;
	margin: 15px 0;
}

.bg_blue{
	background:#F6FAFE;
}

img.border1 {
	border: 1px solid #dcdcdc;
}

/*-- NEW --*/

span.new {
	background: #d00;
	color: #fff;
	padding: 2px 10px 0;
	margin-right: 5px;
}
/*== 罫線 ==*/

hr.hr {
	display: block;
	clear: both;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#dcdcdc;
	height: 1px;
	margin: 15px 0;
}




/*　新着情報記事一覧:
----------------------------------------------*/

#news {
	border-bottom: 2px solid #006ae0;
	padding: 0 0 10px;
	margin-bottom: 20px;
}

#news .list {
	margin: 15px 0px;
}

#news .list li {
	font-size: 95%;
	border-bottom: 1px solid #96959d;
	padding: 10px 5px;
}

*+html #news .list li {display: inline-block;}
* html #news .list li {display: inline-block;}
#news .list li:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}


#news .list li span {
	display: block;
	float: left;
}

#news .list li span span {
	display: inline;
	float: none;
}

#news .list li span.date {
	width: 6em;
	font-weight: bold;
}

#news .list li span.category {
	width: 5em;
	color: #2a2a3b;
	padding-top: 1px;
	text-align: center;
	margin-right: 1em;
}

#news .list li span.cate1 {background: #fbdaf9;}
#news .list li span.cate2 {background: #fdf5c6;}
#news .list li span.cate3 {background: #c9f3df;}
#news .list li span.cate4 {background: #c7c4ff;}

#news .list li span.txt {
	width: 540px;
}

#clm1 #news .list li span.txt {
	width: 820px;
}

#index #news .list li span.txt {
	width: 450px;
}

#news .list_ks li:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#news .list_ks li {
	font-size: 95%;
	border-bottom: 1px solid #96959d;
	padding: 10px 5px;
}
#news .list_ks li.noborder {
	font-size: 95%;
	border-bottom: none;
	padding: 10px 5px;
}
#news .list_ks li span {
	display: block;
	float: left;
}
#news .list_ks li span.date {width: 6em;font-weight: bold;}
#news .list_ks li.cate_n {display: none;}
#news .list_ks li.cate_o {display: none;}
#news .list_ks li.cate_k span.category {display: none;}
#news .list_ks li.cate_s span.category {display: none;}
#news .list_ks li span.txt {
	width: 83% ;

}

#news p.align_r {
	margin: 15px 0 0;
}



/*　右エリア設定:
----------------------------------------------*/


/*-- タイトル --*/


#right_col h2 {
	font-size: 110%;
	color: #006ae0;
	border-bottom: 2px solid #006ae0;
	padding: 0px 0px 5px;
}

#right_col h3 {
	font-size: 100%;
	padding: 5px;
}



/*-- ボックス --*/

#right_col {
	font-size: 95%;
	margin: 0px 0px 20px;
}

#right_col .box1 {
	background: url(/common/img/common/KadomaruBoxStart.gif) no-repeat;
	padding-top: 16px;
}

#right_col .box1 .wrapper {
	border-left: 2px solid #006ae0;
	border-right: 2px solid #006ae0;
	padding: 0 8px;
}

#right_col .box1 .end {
	height: 15px;
	background: url(/common/img/common/KadomaruBoxEnd.gif) no-repeat bottom;
	margin-bottom: 20px;
}

#right_col .box1 .end hr {display: none;}


#right_col .box1 .list2 {
	margin: 0;
	padding: 15px 5px 1px;
}

#right_col .box1 .list2 .here a	{color:#e00065;text-decoration:none;}


/*入れ子*/

#right_col .box1 .list2 ul {
	margin: 10px 0;
	font-size: 90%;
}

#right_col .box1 .list2 ul li {
	background: url(/common/img/common/ArrowMark6.gif) no-repeat 0 0.5em;
	padding-left: 10px;
	margin-bottom: 5px;
}


/*現在地(※入れ子含め30個まで対応)*/

#right_col #lonav01 .list2 #lo01 a,
#right_col #lonav02 .list2 #lo02 a,
#right_col #lonav03 .list2 #lo03 a,
#right_col #lonav04 .list2 #lo04 a,
#right_col #lonav05 .list2 #lo05 a,
#right_col #lonav06 .list2 #lo06 a,
#right_col #lonav07 .list2 #lo07 a,
#right_col #lonav08 .list2 #lo08 a,
#right_col #lonav09 .list2 #lo09 a,
#right_col #lonav10 .list2 #lo10 a,
#right_col #lonav11 .list2 #lo11 a,
#right_col #lonav12 .list2 #lo12 a,
#right_col #lonav13 .list2 #lo13 a,
#right_col #lonav14 .list2 #lo14 a,
#right_col #lonav15 .list2 #lo15 a,
#right_col #lonav16 .list2 #lo16 a,
#right_col #lonav17 .list2 #lo17 a,
#right_col #lonav18 .list2 #lo18 a,
#right_col #lonav19 .list2 #lo19 a,
#right_col #lonav20 .list2 #lo20 a,
#right_col #lonav21 .list2 #lo21 a,
#right_col #lonav22 .list2 #lo22 a,
#right_col #lonav23 .list2 #lo23 a,
#right_col #lonav24 .list2 #lo24 a,
#right_col #lonav25 .list2 #lo25 a,
#right_col #lonav26 .list2 #lo26 a,
#right_col #lonav27 .list2 #lo27 a,
#right_col #lonav28 .list2 #lo28 a,
#right_col #lonav29 .list2 #lo29 a,
#right_col #lonav30 .list2 #lo30 a
	{color:#e00065;text-decoration:none;}
	
	
#right_col #lonav01 .list2 #lo01 a:hover,
#right_col #lonav02 .list2 #lo02 a:hover,
#right_col #lonav03 .list2 #lo03 a:hover,
#right_col #lonav04 .list2 #lo04 a:hover,
#right_col #lonav05 .list2 #lo05 a:hover,
#right_col #lonav06 .list2 #lo06 a:hover,
#right_col #lonav07 .list2 #lo07 a:hover,
#right_col #lonav08 .list2 #lo08 a:hover,
#right_col #lonav09 .list2 #lo09 a:hover,
#right_col #lonav10 .list2 #lo10 a:hover,
#right_col #lonav11 .list2 #lo11 a:hover,
#right_col #lonav12 .list2 #lo12 a:hover,
#right_col #lonav13 .list2 #lo13 a:hover,
#right_col #lonav14 .list2 #lo14 a:hover,
#right_col #lonav15 .list2 #lo15 a:hover,
#right_col #lonav16 .list2 #lo16 a:hover,
#right_col #lonav17 .list2 #lo17 a:hover,
#right_col #lonav18 .list2 #lo18 a:hover,
#right_col #lonav19 .list2 #lo19 a:hover,
#right_col #lonav20 .list2 #lo20 a:hover,
#right_col #lonav21 .list2 #lo21 a:hover,
#right_col #lonav22 .list2 #lo22 a:hover,
#right_col #lonav23 .list2 #lo23 a:hover,
#right_col #lonav24 .list2 #lo24 a:hover,
#right_col #lonav25 .list2 #lo25 a:hover,
#right_col #lonav26 .list2 #lo26 a:hover,
#right_col #lonav27 .list2 #lo27 a:hover,
#right_col #lonav28 .list2 #lo28 a:hover,
#right_col #lonav29 .list2 #lo29 a:hover,
#right_col #lonav30 .list2 #lo30 a:hover
	{color:#e00065;text-decoration:none;}
	
#right_col #lonav01 .list2 #lo01 li a,
#right_col #lonav02 .list2 #lo02 li a,
#right_col #lonav03 .list2 #lo03 li a,
#right_col #lonav04 .list2 #lo04 li a,
#right_col #lonav05 .list2 #lo05 li a,
#right_col #lonav06 .list2 #lo06 li a,
#right_col #lonav07 .list2 #lo07 li a,
#right_col #lonav08 .list2 #lo08 li a,
#right_col #lonav09 .list2 #lo09 li a,
#right_col #lonav10 .list2 #lo10 li a,
#right_col #lonav11 .list2 #lo11 li a,
#right_col #lonav12 .list2 #lo12 li a,
#right_col #lonav13 .list2 #lo13 li a,
#right_col #lonav14 .list2 #lo14 li a,
#right_col #lonav15 .list2 #lo15 li a,
#right_col #lonav16 .list2 #lo16 li a,
#right_col #lonav17 .list2 #lo17 li a,
#right_col #lonav18 .list2 #lo18 li a,
#right_col #lonav19 .list2 #lo19 li a,
#right_col #lonav20 .list2 #lo20 li a,
#right_col #lonav21 .list2 #lo21 li a,
#right_col #lonav22 .list2 #lo22 li a,
#right_col #lonav23 .list2 #lo23 li a,
#right_col #lonav24 .list2 #lo24 li a,
#right_col #lonav25 .list2 #lo25 li a,
#right_col #lonav26 .list2 #lo26 li a,
#right_col #lonav27 .list2 #lo27 li a,
#right_col #lonav28 .list2 #lo28 li a,
#right_col #lonav29 .list2 #lo29 li a,
#right_col #lonav30 .list2 #lo30 li a
	{color:#2a2a3b;text-decoration:underline;}

/*-- 定義リスト --*/


#right_col .box1 dl {
	margin: 10px 5px 0;
}

*+html #right_col .box1 dl {display: inline-block;}
* html #right_col .box1 dl {display: inline-block;}

#right_col .box1 dl:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#right_col .box1 dt {
	clear: both;
	float: left;
	background: #016adf;
	color: #fff;
	padding: 2px 5px 0;
}

* html #right_col .box1 dt {float: none;}
*+html #right_col .box1 dt {float: none;}

#right_col .box1 dd {
	float: left;
	margin: 0 0 10px 10px;
}



/*-- 段落 --*/

#right_col p.p1 {
	padding: 5px;
}

/*-- 罫線 --*/


#right_col hr.hr {
	clear: both;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#ccc;
	height: 1px;
	margin: 10px;
}

/*　フッター設定:
----------------------------------------------*/


#footer {
	clear: both;
	background: #f2f8fd;
	border-top: 2px solid #006ae0;
	padding:  0px 10px 10px;
	font-size: 95%;
	margin-top: 20px;
}

*+html #footer {display: inline-block;}
* html #footer {display: inline-block;}

#footer:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
	display: none;
}


#footer .nav {
	border-top: 3px solid #fff;
	text-align: right;
	padding: 15px 0px;
}

#footer .nav li {
	display: inline;
	margin-right: 10px;
}

#footer .nav li img {margin-right: 5px;}


#footer address:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
	display: none;
}


#footer address {text-align: left;}
#footer address a {
	display: block;
	float: left;
	padding: 2px 10px 1px 20px;
	background: #006ae0 url(/common/img/common/ArrowMark2.gif) no-repeat 5px 0.5em;
	color: #fff;
	text-decoration: none;
	margin-right: 5px;
}


#footer p address img {margin: 0 10px;}


#footer #copy {
	font-size: 85%;
	clear: both;
	margin-top: 10px;
}


/*== ページトップへ ==*/

#page_top {
	position: fixed;
	bottom: 30px;
	right: 0px;
	z-index: 0;
}




/*　共通設定:
----------------------------------------------*/


/*　パンくずリスト:
------------------------------------*/

#panav {
	clear: both;
	font-size: 85%;
	padding: 15px;
}

#panav li {
	display: inline;
	margin-right: 6px;
}

#panav li img {margin-right: 3px;}

#panav li a,
#panav li em {
	margin-right: 10px;
}
#panav li em {font-weight: bold;}




/*　個別設定:
----------------------------------------------*/

#abilympic_top #main_visual img {
	width: 650px;
	height: auto;
}



/*　切り替えバナー:
----------------------------------------------*/

#change_bnr2 {
	padding-top: 13px;
	height: 123px;
	width: 650px;
	background: url(/common/img/common/BannerBackground2.gif) repeat-x;
	position:relative;
	overflow: hidden;
	font-size: 100%;
}

#change_bnr2 ul.bnr {
	display: inline-block;
	position: absolute;
}

#change_bnr2 .bnr li img {
	position: relative;
/*	margin-left: 15px;*/
	margin-left: 8px;
	margin-right: 7px;
}

#change_bnr2 ul.bnr li {
	display: inline;
}

#change_bnr2 ul.btn .back,
#change_bnr2 ul.btn .stop,
#change_bnr2 ul.btn .play,
#change_bnr2 ul.btn .next {
	position:absolute;
	width:70px;
	height:30px;
	top:90px;
}

#change_bnr2 ul.btn .back {
	left:18px;
	left:215px;
}

#change_bnr2 ul.btn .stop {
	left:228px;
	left:275px;
}

#change_bnr2 ul.btn .play {
	right:228px;
	right:245px;
}

#change_bnr2 ul.btn .next {
	right:18px;
	right:185px;
}



/*　トピックス・新着情報・プレスリリース:
----------------------------------------------*/


/*==== タブ切り替え ====*/


#news .tab_menu {
	background: url(/common/img/common/TabBackground.gif) repeat-x bottom;
	padding-left: 12px;
}

*+html #news .tab_menu {display: inline-block;}
* html #news .tab_menu {display: inline-block;}
#news .tab_menu:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#news .tab_menu h2 {
	padding: 0px;
	color: #fff;
	font-size: 100%;
	margin: 0px 6px 0 0;
	width: 200px;	
	display: block;
	float: left;
}

#news .tab_menu h2 a {
	width: 200px;	
	display: block;
	float: left;
	text-align: center;
	padding: 0px;
	margin: 0px 6px 0 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 110%;
	color: #fff;
	background: #006ae0 url(/common/img/common/IndexTab.gif) no-repeat;
}

#news .tab_menu h2 a span {
	display: block;
	padding-bottom: 5px;
	margin-top: 14px;
	border-left: 2px solid #006ae0;
	border-right: 2px solid #006ae0;
}


#news .tab_menu h2 a.on,
#news .tab_menu h2 a:hover {
	color: #006ae0;
	background: #fff url(/common/img/common/IndexTabSelect.gif) no-repeat;
	margin: 0 6px 0 0;
}






/*　機構の事業分野:
----------------------------------------------*/


#business .left,
#business .right {
	width: 208px;
	margin: 15px 0;
}

#business .left {
	margin: 15px 13px 15px 0;
}


#business h2 img,
#business h3 img {margin-right: 5px;}



/*　目次:
----------------------------------------------*/


#mokuji {margin-bottom: 20px;}

#mokuji div.left,
#mokuji div.right {
	width: 315px;
	margin: 15px 0;
}

#clm1 #mokuji div.left,
#clm1 #mokuji div.right {
	width: 450px;
}

#mokuji div.left {
	clear: both;
	float: left;
}

#mokuji h3 {
	background: url(/common/img/common/ArrowMark5.gif) no-repeat 0 0.5em;
	padding-left: 18px;
	margin-bottom: 15px;
}

#mokuji h3 a {
	color: #006ae0;
	text-decoration: none;
}

#mokuji img.left {
	margin: 0 10px 0 0;
}

#mokuji p.align_r {
	margin: 15px 0 0;
}

/*パンくず調整*/

#panav {
	clear: both;
	font-size: 85%;
	padding: 15px 15px 10px;
}

/* 20171113 追記 */
/* ドロップダウンメニュー */
#glnav li {
position: relative;
}
#glnav li .child {
display: none;
background: #FFF;
position: absolute;
z-index: 10000;
width: 100%;
border: 1px solid #016ae0;
border-top: none;
box-sizing: border-box;
}
#glnav li#gl2 .child {
width: 420px;
}
#glnav li#gl3 .child {
width: 200px;
}
#glnav li#gl4 .child {
width: 180px;
}
#glnav li#gl5 .child {
width: 220px;
}
#glnav li#gl6 .child {
width: 190px;
right: 0;
}

#glnav li .child li {
position: relative;
float: none;
border-top: 1px solid #016ae0;
}
#glnav li .child li:before {
content: "";
position: absolute;
display: block;
top: 20px;
left: 10px;
width: 3px;
height: 3px;
background: #016ae0;
border-radius: 50%;
}
#glnav li .child li.no_disc:before {
content: none; 
}
#glnav li .child li a {
display: block;
text-indent: 0;
background: none;
text-decoration: none;
overflow: visible;
white-space: pre-wrap;
padding: 10px 5px;
padding-left: 20px;
box-sizing: border-box;
color: #333;
}
#glnav li#gl1 .child li a,
#glnav li#gl2 .child li a,
#glnav li#gl3 .child li a,
#glnav li#gl4 .child li a,
#glnav li#gl5 .child li a,
#glnav li#gl6 .child li a {
background: none;
}
#glnav li#gl1 .child li a:hover,
#glnav li#gl2 .child li a:hover,
#glnav li#gl3 .child li a:hover,
#glnav li#gl4 .child li a:hover,
#glnav li#gl5 .child li a:hover,
#glnav li#gl6 .child li a:hover {
color: #FFF;
background: #016ae0;
}

#glnav li .child li.no_disc .align_r a {
display: inline-block;
width: auto;
}

#index #contents {
margin: 60px auto 20px;
}

.bnr_list li {
float: left;
margin-right: 20px;
margin-bottom: 10px;
}
.bnr_list li:nth-child(3n) {
margin-right: 0;
}
@media screen and (max-width:940px){
.bnr_list li:nth-child(3n) {
margin-right: 20px;
}

#glnav li{
display: block!important;
}
#glnav li .child li{
	width: 100%!important;
	height: auto!important;
}
#glnav li .child li a{
	white-space: normal;
	text-align: left;
	height: auto;
}
#glnav li#gl2 .child {
width: 100%;
}
#glnav li#gl3 .child {
width: 100%;
}
#glnav li#gl4 .child {
width: 100%;
}
#glnav li#gl5 .child {
width: 100%;
}
#glnav li#gl6 .child {
width: 100%;
right: 0;
}

}
.news_link_blk .news_rss {
float: left;
}
.news_link_blk .news_archive_link {
float: right;
}






@media screen and (max-width:480px){
.bnr_list li:nth-child(3n) {
margin-right: 0px;
}
#index #contents {
margin: 63px auto 20px;
}
.bnr_list{
text-align: center;
margin: auto -4%;
}
.bnr_list li {
float: none;
margin-right: 0;
}
#index .bnr_list {
font-size: 0;
text-align: center;
}
#index .bnr_list li{
width:49%;
display:inline-block;
}
#index .bnr_list li:nth-child(2n){
margin-left: 2%;
}
#index .bnr_list img{
width:100%;
height :auto;
}
/*#header_menu {
display: none;
}*/
}

#index .bx-wrapper {
margin-top: 20px;
margin-bottom: -40px;
padding-bottom: 40px;
box-shadow: none;
box-sizing: border-box;
}
#index .bx-viewport{
border: 1px solid #dddddd;
}
#index .bx-wrapper .bx-controls-auto {
z-index: 100;
bottom: 41px;
right: -1px;
max-height: 15px;
height: 100%;
}
#index .bx-wrapper .bx-pager {
width: 100%;
bottom: 7px;
text-align: center;
z-index: 1000;
}
#index .bx-wrapper .bx-pager.bx-default-pager a {
background: #aaa;
}
#index .bx-wrapper .bx-pager.bx-default-pager a:hover,
#index .bx-wrapper .bx-pager.bx-default-pager a.active,
#index .bx-wrapper .bx-pager.bx-default-pager a:focus {
background: #006ae0;
}
.anchor_menu ul li{
display: inline-block;
margin-right: 20px;
}
@media screen and (max-width:940px){
.anchor_menu ul li{
display: block;
}
}
.top_anchor_menu{
margin-top: 1em;
}
.top_anchor_menu li{
display: inline-block;
margin-right: 1em;
}
@media screen and (max-width:480px){
.top_anchor_menu li{
display: block;
padding: 0 1em;
}
#index .bx-wrapper .bx-controls-auto {
bottom: 0;
right: 1px;
max-height: 30px;
}
#index .bx-wrapper .bx-pager {
width: 100%;
}
#index .bx-wrapper {
padding-bottom: 40px
}
}

/* 20200108_add */
#index .bx-wrapper .bx-controls-auto .bx-start,
#index .bx-wrapper .bx-controls-auto .bx-stop {
font-size: 75%;
}


#header .right{position:relative}
.pt_enable_wrap{position:absolute;top:0;left:-170px;width:156px}
@media screen and (max-width:940px){
  .pt_enable_wrap{display:none}
}
/*◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇
2018/10/30/18:00に下記の記述を削除*/
/*.pt_enable_wrap{display:none!important}*/

